// General
"SU_TITLE" = "Migration and DVD/CD Sharing Update";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Dla komputerów stacjonarnych";
// Error strings
"ERROR_INSTALL" = "Ten wolumin nie spełnia wymagań tego instalatora.";
